---
data_category: Optional
key_path: counts.wiki_pages_create
description: Count of all Wiki pages created
product_section: dev
product_stage: create
product_group: group::editor
product_category: wiki
value_type: number
status: data_available
time_frame: all
data_source: redis
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
